<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="29ffb9b6f2768baf1dd285e04a1f79f9">
  <dict>
    <!--2024-01-26 15:33:36.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-01-26 15:33:41.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
